Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1686938 - cfme-openshift-httpd tracker bug for 5.10.2
Summary: cfme-openshift-httpd tracker bug for 5.10.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-openshift-httpd
Version: 5.10.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.2
Assignee: Satoe Imaishi
QA Contact: juwatts
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-08 17:13 UTC by Satoe Imaishi
Modified: 2019-04-02 09:19 UTC (History)
2 users (show)

Fixed In Version: 5.10.2.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-02 09:19:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0695 None None None 2019-04-02 09:19:06 UTC

Description Satoe Imaishi 2019-03-08 17:13:29 UTC
Tracker bug for 5.10.2 cfme-openshift-httpd image

Comment 3 juwatts 2019-03-25 19:34:44 UTC
Verified the podified deployment:
[root@epacific-ocp-master-v3 5_10_2_2]# oc get pods
NAME                                READY     STATUS    RESTARTS   AGE
ansible-2-qv9fn                     1/1       Running   0          1m
cloudforms-0                        1/1       Running   0          1h
httpd-1-mg6vk                       1/1       Running   0          1h
httpd-configmap-generator-1-jzk74   1/1       Running   0          53m
memcached-1-d4xhq                   1/1       Running   0          1h
postgresql-1-5x77t                  1/1       Running   0          1h
[root@epacific-ocp-master-v3 5_10_2_2]# oc rsh cloudforms-0
sh-4.2# cat BUILD
5.10.2.2-20190319204241_4304a7d
sh-4.2# exit
exit
[root@epacific-ocp-master-v3 5_10_2_2]# oc rsh httpd-configmap-generator-1-jzk74
sh-4.2# httpd_configmap_generator --help
httpd_configmap_generator 0.2.2 - External Authentication Configuration script

Usage: httpd_configmap_generator auth_type | update | export [--help | options]

supported auth_type: active-directory, ipa, ldap, saml

httpd_configmap_generator options are:
  -V, --version    Version of the httpd_configmap_generator command
  -h, --help       Show this message
sh-4.2# 


From cfme template:
- name: HTTPD_IMG_TAG
  displayName: Apache httpd Image Tag
  description: This is the httpd image tag/version requested to deploy.
  value: 2.4.6-99

Comment 5 errata-xmlrpc 2019-04-02 09:19:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0695


Note You need to log in before you can comment on or make changes to this bug.